## linux-restricted-modules-hwe-6.5 6.5.0-14.14~22.04.1+4

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-hwe-6.5 (6.5.0-14.14~22.04.1+4) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - Ubuntu-hwe-6.5-6.5.0-14.14~22.04.1+2
    - Ubuntu-hwe-6.5-6.5.0-14.14~22.04.1+3

 -- Andy Whitcroft <apw@canonical.com>  Tue, 09 Jan 2024 09:41:22 +0000

linux-restricted-generate-hwe-6.5 (6.5.0-14.14~22.04.1+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

  * Miscellaneous Ubuntu changes
    - Ubuntu-hwe-6.5-6.5.0-14.14~22.04.1+2

 -- Andy Whitcroft <apw@canonical.com>  Wed, 03 Jan 2024 11:39:31 +0000

linux-restricted-generate-hwe-6.5 (6.5.0-14.14~22.04.1+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 13 Dec 2023 12:42:32 +0100

linux-restricted-generate-hwe-6.5 (6.5.0-14.14~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 21 Nov 2023 15:22:11 +0100

linux-restricted-generate-hwe-6.5 (6.5.0-14.14~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-14.14~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 20 Nov 2023 15:12:48 +0100
