=== debian/changelog ===
linux-restricted-modules-hwe-6.5 (6.5.0-14.14~22.04.1+4) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - Ubuntu-hwe-6.5-6.5.0-14.14~22.04.1+2
    - Ubuntu-hwe-6.5-6.5.0-14.14~22.04.1+3

 -- Andy Whitcroft <apw@canonical.com>  Tue, 09 Jan 2024 09:41:22 +0000

linux-restricted-modules-hwe-6.5 (6.5.0-14.14~22.04.1+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

  * Miscellaneous Ubuntu changes
    - Ubuntu-hwe-6.5-6.5.0-14.14~22.04.1+2

 -- Andy Whitcroft <apw@canonical.com>  Wed, 03 Jan 2024 11:39:31 +0000

linux-restricted-modules-hwe-6.5 (6.5.0-14.14~22.04.1+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 13 Dec 2023 12:42:32 +0100

linux-restricted-modules-hwe-6.5 (6.5.0-14.14~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 21 Nov 2023 15:22:11 +0100

linux-restricted-modules-hwe-6.5 (6.5.0-14.14~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-14.14~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 20 Nov 2023 15:12:48 +0100

linux-restricted-modules-hwe-6.5 (6.5.0-12.12~22.04.2) jammy; urgency=medium

  * Master version: 6.5.0-12.12~22.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Nov 2023 14:43:21 +0200

linux-restricted-modules-hwe-6.5 (6.5.0-12.12~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-12.12~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/d2023.11.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Nov 2023 13:22:08 +0200

linux-restricted-modules-hwe-6.5 (6.5.0-9.9~22.04.2+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- reuse versions from mantic/linux
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sun, 15 Oct 2023 08:34:35 +0200

linux-restricted-modules-hwe-6.5 (6.5.0-9.9~22.04.2) jammy; urgency=medium

  * Master version: 6.5.0-9.9~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/d2023.10.10)

  * Miscellaneous Ubuntu changes
    - [Packaging] git-ubuntu-log: use no-cache to retrieve data from launchpad
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 11 Oct 2023 16:08:16 +0200

linux-restricted-modules-hwe-6.5 (6.5.0-9.9~22.04.1) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 11 Oct 2023 08:59:31 +0200

linux-restricted-modules (6.5.0-9.9) mantic; urgency=medium

  * Master version: 6.5.0-9.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 21:15:46 +0200

linux-restricted-modules (6.5.0-8.8) mantic; urgency=medium

  * Master version: 6.5.0-8.8

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update nvidia-dkms-535

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 07:41:13 +0200

linux-restricted-modules (6.5.0-7.7) mantic; urgency=medium

  * Master version: 6.5.0-7.7

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.09.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 28 Sep 2023 10:23:50 +0200

linux-restricted-modules (6.5.0-6.6) mantic; urgency=medium

  * Master version: 6.5.0-6.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Sep 2023 16:49:31 +0200

linux-restricted-modules (6.5.0-5.5) mantic; urgency=medium

  * Master version: 6.5.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 15:53:59 +0200

linux-restricted-modules (6.5.0-4.4) mantic; urgency=medium

  * Master version: 6.5.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 16:58:14 +0200

linux-restricted-modules (6.5.0-3.3+2) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 14:37:55 +0200

linux-restricted-modules (6.5.0-3.3+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 09:42:15 +0200

linux-restricted-modules (6.5.0-3.3) mantic; urgency=medium

  * Master version: 6.5.0-3.3

  * Miscellaneous Ubuntu changes

