=== debian/changelog ===
linux-restricted-modules-hwe-6.5 (6.5.0-41.41~22.04.2+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.04.29)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 18 Jun 2024 13:47:08 +0100

linux-restricted-modules-hwe-6.5 (6.5.0-41.41~22.04.2) jammy; urgency=medium

  * Main version: 6.5.0-41.41~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 03 Jun 2024 12:10:44 +0200

linux-restricted-modules-hwe-6.5 (6.5.0-41.41~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-41.41~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 14:19:11 +0200

linux-restricted-modules-hwe-6.5 (6.5.0-35.35~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-35.35~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 06 May 2024 17:15:15 +0200

linux-restricted-modules-hwe-6.5 (6.5.0-34.34~22.04.2) jammy; urgency=medium

  * Main version: 6.5.0-34.34~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 Apr 2024 13:28:40 +0200

linux-restricted-modules-hwe-6.5 (6.5.0-34.34~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-34.34~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.03.04)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 Apr 2024 11:00:09 +0200

linux-restricted-modules-hwe-6.5 (6.5.0-28.29~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-28.29~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 04 Apr 2024 15:19:57 +0200

linux-restricted-modules-hwe-6.5 (6.5.0-27.28~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-27.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 15 Mar 2024 10:34:11 +0100

linux-restricted-modules-hwe-6.5 (6.5.0-26.26~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-26.26~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 12 Mar 2024 09:52:17 +0100

linux-restricted-modules-hwe-6.5 (6.5.0-25.25~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-25.25~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 20 Feb 2024 15:22:19 +0100

linux-restricted-modules-hwe-6.5 (6.5.0-21.21~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-21.21~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Feb 2024 11:54:53 +0100

linux-restricted-modules-hwe-6.5 (6.5.0-18.18~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-18.18~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Feb 2024 11:00:48 +0100

linux-restricted-modules-hwe-6.5 (6.5.0-17.17~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-17.17~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 16 Jan 2024 13:33:31 +0100

linux-restricted-modules-hwe-6.5 (6.5.0-15.15~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-15.15~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 Jan 2024 18:14:17 +0100
